@charset "UTF-8";
.verlag-book {
  font-family: "Verlag 4r", "Verlag A", "Verlag B";
  font-weight: 400;
  font-style: normal; }

.verlag-bold {
  font-family: "Verlag 7r", "Verlag A", "Verlag B";
  font-weight: 700;
  font-style: normal; }

.verlag-black {
  font-family: "Verlag 8r", "Verlag A", "Verlag B";
  font-weight: 800;
  font-style: normal; }

.tungsten, .tungsten-medium, .tungsten-semibold, .tungsten-bold, .tungsten-black {
  font-family: "Tungsten A", "Tungsten B";
  font-weight: 500;
  font-style: normal; }

.tungsten-semibold {
  font-weight: 600; }

.tungsten-bold {
  font-weight: 700; }

.tungsten-black {
  font-weight: 800; }

form.gsc-search-box {
  display: none; }

.view-artworks h2 {
  display: block; }
  .view-artworks h2 a {
    display: inline; }

.view-artists.section-home h2 {
  clear: both;
  display: inline-block;
  font-family: "Verlag 7r", "Verlag A", "Verlag B";
  font-style: normal;
  float: left;
  margin: 40px 0; }

.columnwrap {
  zoom: 1;
  padding-bottom: 20px; }
  .columnwrap:before, .columnwrap:after {
    content: "";
    display: table; }
  .columnwrap:after {
    clear: both; }
  .columnwrap > div {
    margin: 10px; }
  .columnwrap #bio {
    margin-top: 20px;
    width: 60%;
    float: left;
    display: block; }
    .columnwrap #bio p {
      line-height: 1.5em; }
  .columnwrap hr {
    width: 250px;
    margin-left: 31px; }

#callouts .caption {
  font-size: 9px; }

#co-pane a {
  color: gray; }

.artwork-headings h3 {
  margin-left: 0 !important;
  padding-left: 0;
  font-size: 2.6em !important;
  font-weight: 700 !important;
  width: 35%;
  margin-right: 10px; }
.artwork-headings h2 {
  font-size: 2.6em !important;
  font-weight: 500 !important;
  display: inline-block;
  margin-left: 25px;
  width: 550px; }

.artwork-huge-view {
  margin-top: 50px; }
  .artwork-huge-view img.art-huge {
    max-width: 100%; }
  .artwork-huge-view p {
    line-height: 1.4em;
    display: block; }
  .artwork-huge-view a {
    text-decoration: none; }
    .artwork-huge-view a:hover {
      text-decoration: underline; }
  .artwork-huge-view .artwork-details {
    display: block;
    width: 35%; }
    .artwork-huge-view .artwork-details a {
      display: block; }
    .artwork-huge-view .artwork-details h4 {
      border-bottom: 1px solid silver; }
  .artwork-huge-view .essay {
    margin: 0 10px 0 0;
    float: left; }
  .artwork-huge-view .artwork-essay {
    width: 550px;
    float: left;
    display: block;
    margin: 17px 0 0 25px;
    border-top: 1px solid silver;
    padding: 5px 0 0 0; }
    .artwork-huge-view .artwork-essay p {
      line-height: 1.5em;
      margin-bottom: 20px !important;
      font-size: 1.2em; }

.com_collections .search-submit {
  width: auto;
  height: auto;
  padding: 5px 10px;
  border-radius: 15px;
  margin: 2px; }
.com_collections .searchfield input[type=text], .com_collections .searchfield textarea {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: none;
  background: none; }
.com_collections .searchfield input.inputbox {
  width: 780px !important; }
.com_collections .searchfield a {
  background: none !important;
  font-size: 1.2em;
  float: right;
  height: 21px;
  margin-top: 7px;
  padding: 5px 10px 2px 10px; }
  .com_collections .searchfield a:hover {
    color: #c00030; }
  .com_collections .searchfield a i {
    color: black !important; }
    .com_collections .searchfield a i:hover {
      color: #c00030 !important; }
.com_collections .searchfield #collections-search-submit .inputbox {
  height: 30px;
  border: none;
  margin: 2px;
  padding: 5px 5px 0px 17px; }
.com_collections #featured-blocks {
  clear: both;
  margin: 23px;
  overflow: hidden; }
  .com_collections #featured-blocks .ui-tabs-panel {
    border: 1px solid silver; }
  .com_collections #featured-blocks #featured-artist,
  .com_collections #featured-blocks #featured-artwork,
  .com_collections #featured-blocks #featured-blogpost {
    width: 400px;
    float: left;
    margin: 10px; }
    .com_collections #featured-blocks #featured-artist hr,
    .com_collections #featured-blocks #featured-artwork hr,
    .com_collections #featured-blocks #featured-blogpost hr {
      display: block;
      width: 400px;
      margin-bottom: 10px;
      margin-top: 10px; }
    .com_collections #featured-blocks #featured-artist a.getmore,
    .com_collections #featured-blocks #featured-artwork a.getmore,
    .com_collections #featured-blocks #featured-blogpost a.getmore {
      font-size: 1.2em !important;
      text-decoration: none; }
      .com_collections #featured-blocks #featured-artist a.getmore:hover,
      .com_collections #featured-blocks #featured-artwork a.getmore:hover,
      .com_collections #featured-blocks #featured-blogpost a.getmore:hover {
        border-bottom: 1px solid #c00030; }
    .com_collections #featured-blocks #featured-artist .imagewrap,
    .com_collections #featured-blocks #featured-artwork .imagewrap,
    .com_collections #featured-blocks #featured-blogpost .imagewrap {
      width: 400px;
      height: 300px;
      overflow: hidden;
      text-align: center; }
      .com_collections #featured-blocks #featured-artist .imagewrap img,
      .com_collections #featured-blocks #featured-artwork .imagewrap img,
      .com_collections #featured-blocks #featured-blogpost .imagewrap img {
        max-height: 100%; }
    .com_collections #featured-blocks #featured-artist div.featured,
    .com_collections #featured-blocks #featured-artwork div.featured,
    .com_collections #featured-blocks #featured-blogpost div.featured {
      padding: 20px 10px 0 0px; }
      .com_collections #featured-blocks #featured-artist div.featured p,
      .com_collections #featured-blocks #featured-artwork div.featured p,
      .com_collections #featured-blocks #featured-blogpost div.featured p {
        margin-top: 10px;
        line-height: 1.5em; }
      .com_collections #featured-blocks #featured-artist div.featured a,
      .com_collections #featured-blocks #featured-artwork div.featured a,
      .com_collections #featured-blocks #featured-blogpost div.featured a {
        text-decoration: none; }
        .com_collections #featured-blocks #featured-artist div.featured a:hover,
        .com_collections #featured-blocks #featured-artwork div.featured a:hover,
        .com_collections #featured-blocks #featured-blogpost div.featured a:hover {
          border-bottom: 1px solid #c00030; }
      .com_collections #featured-blocks #featured-artist div.featured span,
      .com_collections #featured-blocks #featured-artwork div.featured span,
      .com_collections #featured-blocks #featured-blogpost div.featured span {
        display: block; }
      .com_collections #featured-blocks #featured-artist div.featured .artistname, .com_collections #featured-blocks #featured-artist div.featured .artworktitle,
      .com_collections #featured-blocks #featured-artwork div.featured .artistname,
      .com_collections #featured-blocks #featured-artwork div.featured .artworktitle,
      .com_collections #featured-blocks #featured-blogpost div.featured .artistname,
      .com_collections #featured-blocks #featured-blogpost div.featured .artworktitle {
        font-size: 2.0em;
        letter-spacing: 0.04em;
        font-family: "Verlag 7r", "Verlag A", "Verlag B";
        font-weight: normal;
        font-style: normal; }
      .com_collections #featured-blocks #featured-artist div.featured .year,
      .com_collections #featured-blocks #featured-artwork div.featured .year,
      .com_collections #featured-blocks #featured-blogpost div.featured .year {
        font-family: "Verlag 7r", "Verlag A", "Verlag B";
        font-size: 1.5em;
        letter-spacing: 0.04em;
        font-family: "Verlag 7r", "Verlag A", "Verlag B";
        font-weight: normal;
        font-style: normal; }
      .com_collections #featured-blocks #featured-artist div.featured .artistname,
      .com_collections #featured-blocks #featured-artwork div.featured .artistname,
      .com_collections #featured-blocks #featured-blogpost div.featured .artistname {
        font-weight: bold; }
      .com_collections #featured-blocks #featured-artist div.featured .slug,
      .com_collections #featured-blocks #featured-artwork div.featured .slug,
      .com_collections #featured-blocks #featured-blogpost div.featured .slug {
        font-size: 1.2em !important;
        border: none; }
.com_collections #featured-blogpost {
  margin: 15px 0 25px 0;
  padding: 0;
  overflow: hidden; }
  .com_collections #featured-blogpost p {
    line-height: 1.5em; }
  .com_collections #featured-blogpost .imagecolumn {
    width: 400px;
    overflow: hidden;
    float: left; }
    .com_collections #featured-blogpost .imagecolumn img {
      max-width: 100%; }
  .com_collections #featured-blogpost .featured {
    margin: 0px 0 0 20px;
    float: left;
    display: block;
    width: 450px; }
    .com_collections #featured-blogpost .featured .blogpost-title {
      font-family: "Verlag 7r", "Verlag A", "Verlag B";
      font-size: 2.0em;
      font-weight: 700; }
    .com_collections #featured-blogpost .featured h4 {
      font-size: 1.2em !important;
      border: none; }
    .com_collections #featured-blogpost .featured a {
      text-decoration: none;
      font-size: 1.2em; }
      .com_collections #featured-blogpost .featured a:hover {
        border-bottom: 1px solid #c00030; }
.com_collections .discovery-left,
.com_collections .discovery-right,
.com_collections .discovery-mid {
  float: left;
  padding: 0 85px 0px 20px;
  border-right: 1px solid silver;
  text-transform: uppercase;
  margin: 5px 0px 20px 0px; }
  .com_collections .discovery-left a,
  .com_collections .discovery-right a,
  .com_collections .discovery-mid a {
    text-transform: none;
    display: block;
    font-size: 2.5em !important;
    font-family: "Verlag 4r", "Verlag A", "Verlag B";
    font-weight: normal !important;
    font-style: normal;
    text-decoration: none;
    color: black !important; }
    .com_collections .discovery-left a:hover,
    .com_collections .discovery-right a:hover,
    .com_collections .discovery-mid a:hover {
      color: #c00030 !important; }
.com_collections .discovery-right {
  border: none; }
.com_collections.view-homepage #collection-online-homepage-top {
  overflow: hidden;
  margin: 15px 0; }
  .com_collections.view-homepage #collection-online-homepage-top .searchfield {
    display: inline-block;
    border-radius: 5px;
    width: 850px;
    margin-left: 15px;
    margin-bottom: 10px;
    margin: 20px 0 10px 15px;
    border: 1px solid silver;
    overflow: hidden; }
  .com_collections.view-homepage #collection-online-homepage-top p.callstoaction {
    width: 320px;
    float: left;
    vertical-align: top;
    border: none;
    padding-left: 0px; }
  .com_collections.view-homepage #collection-online-homepage-top a.calltoaction {
    display: inline-block;
    font-size: 1.2em !important;
    font-family: "Verlag 7r", "Verlag A", "Verlag B";
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #000;
    float: left;
    margin: 0 20px 10px 0; }
    .com_collections.view-homepage #collection-online-homepage-top a.calltoaction:first-of-type {
      margin-right: 0; }
    .com_collections.view-homepage #collection-online-homepage-top a.calltoaction:hover {
      color: #c00030; }
  .com_collections.view-homepage #collection-online-homepage-top .co-lander-intro {
    border-left: 1px solid silver;
    float: right;
    display: block; }
    .com_collections.view-homepage #collection-online-homepage-top .co-lander-intro p {
      width: 560px;
      padding-left: 15px;
      line-height: 1.5em;
      -webkit-column-break-inside: avoid;
      -moz-column-break-inside: avoid;
      -o-column-break-inside: avoid;
      -ms-column-break-inside: avoid;
      column-break-inside: avoid; }
      .com_collections.view-homepage #collection-online-homepage-top .co-lander-intro p span.leadin {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 90%; }
.com_collections.view-homepage ul.hmenu {
  list-style: none;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
  display: block;
  overflow: hidden;
  padding: 20px 10%;
  font-size: 1.2em; }
  .com_collections.view-homepage ul.hmenu li {
    display: inline-block;
    float: left;
    margin: 0 40px; }
    .com_collections.view-homepage ul.hmenu li a {
      text-decoration: none;
      padding-bottom: 0; }
      .com_collections.view-homepage ul.hmenu li a:hover {
        border-bottom: 1px solid #c00030; }
.com_collections.view-homepage h2 {
  margin-top: 70px; }
.com_collections hr {
  border: 0;
  height: 1px; }
.com_collections h4 {
  text-transform: uppercase;
  color: #000;
  padding: 3px 3px 3px 0;
  font-size: 0.9em !important;
  letter-spacing: 0.1em;
  font-family: "Verlag 7r", "Verlag A", "Verlag B";
  font-weight: bold;
  font-style: normal;
  margin: 10px 0; }
  .com_collections h4:first-of-type {
    margin-top: 0; }
.com_collections h3, .com_collections h5 {
  clear: both;
  display: inline-block;
  font-family: "Verlag 7r", "Verlag A", "Verlag B";
  font-style: normal;
  float: left; }
.com_collections h5 {
  border-top: 1px solid silver;
  font-size: 1.3em !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.6em !important; }
.com_collections h2, .com_collections h3 {
  font-weight: 500;
  font-size: 2.6em; }
.com_collections h1 {
  text-transform: none !important;
  font-size: 2.15em !important;
  letter-spacing: 0.05em;
  font-weight: normal !important;
  line-height: 100%; }
.com_collections .caption {
  font-size: 1.2em; }
.com_collections #title-bar h1.active {
  text-decoration: underline;
  cursor: pointer; }
.com_collections nav.collections-ui {
  padding: 5px 0 5px 0;
  text-align: center;
  border: 1px solid silver;
  border-radius: 3px;
  clear: both; }
  .com_collections nav.collections-ui .searchfield {
    border: none;
    background-color: #eee;
    display: inline-block;
    border-radius: 5px;
    width: 850px;
    margin-left: 15px;
    margin-bottom: 10px;
    margin: 20px 0 10px 15px;
    overflow: hidden; }
  .com_collections nav.collections-ui a.ui-directlink {
    text-decoration: underline; }
  .com_collections nav.collections-ui a.ui-tinylink {
    font-size: 0.7em;
    text-transform: uppercase;
    letter-spacing: 0.1em; }
  .com_collections nav.collections-ui > ul {
    list-style: none;
    font-size: 1.5em; }
    .com_collections nav.collections-ui > ul > li {
      margin: 0 50px 0 0;
      display: inline-block; }
      .com_collections nav.collections-ui > ul > li.last {
        margin-right: 0; }
      .com_collections nav.collections-ui > ul > li > a {
        font-weight: 700;
        font-family: "Verlag 7r", "Verlag A", "Verlag B";
        color: #8a8a8a !important;
        text-decoration: none;
        padding: 5px 5px 5px 5px;
        display: block; }
        .com_collections nav.collections-ui > ul > li > a.active {
          color: black !important;
          border-radius: 15px; }
        .com_collections nav.collections-ui > ul > li > a:hover {
          color: black !important;
          text-decoration: underline; }
  .com_collections nav.collections-ui .tray {
    height: auto;
    display: none; }
  .com_collections nav.collections-ui .ui-fullcol {
    text-align: left;
    width: 100%;
    width: 883px;
    float: none; }
    .com_collections nav.collections-ui .ui-fullcol ul {
      list-style: none;
      clear: both;
      font-size: 1em; }
      .com_collections nav.collections-ui .ui-fullcol ul.sixteen-wide {
        -webkit-column-count: 16;
        -webkit-column-gap: 40px;
        -webkit-column-rule: 1px solid silver;
        -moz-column-count: 16;
        -moz-column-gap: 40px;
        -moz-column-rule: 1px solid silver;
        column-count: 16;
        column-gap: 50px;
        column-rule: 1px solid silver; }
        .com_collections nav.collections-ui .ui-fullcol ul.sixteen-wide li {
          display: inline-block;
          width: 49px;
          margin: 2px 1px; }
      .com_collections nav.collections-ui .ui-fullcol ul.three-wide {
        -webkit-column-count: 3;
        -webkit-column-gap: 40px;
        -webkit-column-rule: 1px solid silver;
        -moz-column-count: 3;
        -moz-column-gap: 40px;
        -moz-column-rule: 1px solid silver;
        column-count: 3;
        column-gap: 50px;
        column-rule: 1px solid silver;
        margin-left: 15px; }
        .com_collections nav.collections-ui .ui-fullcol ul.three-wide li {
          display: inline-block;
          width: 290px; }
          .com_collections nav.collections-ui .ui-fullcol ul.three-wide li.column-break {
            -webkit-column-break-before: always;
            -moz-column-break-before: always;
            column-break-before: always; }
      .com_collections nav.collections-ui .ui-fullcol ul.seven-wide {
        -webkit-column-count: 7;
        -webkit-column-gap: 40px;
        -webkit-column-rule: 1px solid silver;
        -moz-column-count: 7;
        -moz-column-gap: 40px;
        -moz-column-rule: 1px solid silver;
        column-count: 7;
        column-gap: 50px;
        column-rule: 1px solid silver; }
        .com_collections nav.collections-ui .ui-fullcol ul.seven-wide li {
          width: 122px; }
      .com_collections nav.collections-ui .ui-fullcol ul li {
        margin: 2px 0;
        font-size: 1.2em; }
        .com_collections nav.collections-ui .ui-fullcol ul li a {
          margin: 1px; }
        .com_collections nav.collections-ui .ui-fullcol ul li.active {
          font-size: 1.2em;
          color: #c00030; }
.com_collections #co-pane a {
  color: gray; }
.com_collections .browse-list {
  clear: both; }
  .com_collections .browse-list.artist-list h4.verlag-lines {
    padding-left: 00px;
    margin: 25px auto;
    border-top: none;
    font-family: "Verlag 4r", "Verlag A", "Verlag B";
    font-weight: 700 !important; }
  .com_collections .browse-list.artist-list ul li {
    display: block;
    break-inside: avoid;
    -webkit-column-break-inside: avoid; }
    .com_collections .browse-list.artist-list ul li a {
      font-size: 1.20em;
      font-weight: 400;
      color: black !important;
      margin: 0px; }
      .com_collections .browse-list.artist-list ul li a:hover {
        color: #c00030 !important; }
    .com_collections .browse-list.artist-list ul li .downsize {
      font-size: 0.4em; }
  .com_collections .browse-list ul li {
    margin-bottom: 5px; }
  .com_collections .browse-list .three-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px; }
  .com_collections .browse-list .four-columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px; }
.com_collections #collection-online-homepage-bottom {
  border: none; }
.com_collections #collection-online-homepage-top {
  margin-bottom: 15px; }
.com_collections #collection-online-homepage-bottom {
  overflow: hidden; }
  .com_collections #collection-online-homepage-bottom h2 {
    text-align: center; }
  .com_collections #collection-online-homepage-bottom .artworks-item {
    border-right: none; }
  .com_collections #collection-online-homepage-bottom #collection-online-homepage-highlight {
    float: left;
    width: 224px; }
  .com_collections #collection-online-homepage-bottom #collection-online-homepage-right {
    float: right;
    width: 244px;
    padding-left: 10px; }
    .com_collections #collection-online-homepage-bottom #collection-online-homepage-right .more-recent {
      margin: 0 18px; }
.com_collections #gallery #caption {
  font-size: 10px; }
.com_collections #gallery #collections-preview-image {
  margin-top: 10px; }
  .com_collections #gallery #collections-preview-image img {
    display: block;
    margin: 0 auto 10px auto; }
.com_collections #gallery #essay {
  margin-top: 10px; }
.com_collections .more-tags li {
  font-style: italic;
  margin: 0 0 8px 0;
  font-size: 0.9em; }
.com_collections .more-tags .tag {
  font-size: 1em;
  border-radius: 5px;
  padding: 4px 7px;
  margin: 3px;
  color: #8a8a8a !important;
  text-decoration: none;
  font-style: normal; }
  .com_collections .more-tags .tag:hover {
    color: black !important;
    text-decoration: underline;
    border: none; }
.com_collections #pagination a {
  text-decoration: none; }
.com_collections #pagination .x-of-y {
  margin-right: 3em; }
.com_collections #no-results {
  display: none; }
.com_collections a.bio-link {
  text-decoration: none; }
  .com_collections a.bio-link:hover {
    text-decoration: underline; }

.tablewrap {
  display: table; }

.tablewraprow {
  display: table-row; }

.topper-underline {
  width: 100%; }

#topper {
  display: inline-block;
  width: 100%;
  margin: 30px 0 20px 0; }
  #topper.bottomborder {
    border-bottom: 1px solid silver; }
  #topper .leftcol {
    clear: both;
    width: 305px;
    margin: 20px 0 5px 0;
    border-right: 1px solid silver;
    display: table-cell;
    vertical-align: top;
    padding: 0 10px 10px 0; }
    #topper .leftcol.noborder {
      border: none; }
  #topper .rightcol {
    vertical-align: top;
    width: 580px;
    margin: 10px 0;
    display: table-cell;
    padding: 0 0 10px 20px; }
  #topper p {
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 15px; }
  #topper h2 {
    font-size: 2.6em !important;
    font-family: "Verlag 7r", "Verlag A", "Verlag B";
    font-weight: 700;
    font-style: normal;
    line-height: 1.2em !important; }
  #topper #collections-blurb.rightcol #long-description {
    margin-top: 0px !important; }
  #topper #collections-blurb {
    padding-left: 20px;
    margin-top: -15px; }
    #topper #collections-blurb #short-description {
      padding-bottom: 12px; }
    #topper #collections-blurb #long-description {
      margin-top: 15px;
      padding-bottom: 12px; }

.browse-list-staticview .artwork-row, .mini-gallery .artwork-row {
  position: relative;
  float: left;
  margin-bottom: 5px; }
  .browse-list-staticview .artwork-row .artworks-item, .mini-gallery .artwork-row .artworks-item {
    float: left;
    height: auto;
    width: 290px;
    margin: 10px 5px 0 5px; }
    .browse-list-staticview .artwork-row .artworks-item .imgwrap, .mini-gallery .artwork-row .artworks-item .imgwrap {
      width: 100%;
      height: 260px;
      line-height: 260px; }
      .browse-list-staticview .artwork-row .artworks-item .imgwrap a:first-child, .mini-gallery .artwork-row .artworks-item .imgwrap a:first-child {
        width: 100%;
        position: relative;
        display: block;
        text-align: center; }
        .browse-list-staticview .artwork-row .artworks-item .imgwrap a:first-child img, .mini-gallery .artwork-row .artworks-item .imgwrap a:first-child img {
          vertical-align: middle;
          max-width: 250px;
          max-height: 250px; }
    .browse-list-staticview .artwork-row .artworks-item .captionwrap .caption, .mini-gallery .artwork-row .artworks-item .captionwrap .caption {
      border-top: 1px solid silver;
      font-size: 1.2em;
      margin: 5px 0 0 5px; }
    .browse-list-staticview .artwork-row .artworks-item .captionwrap .artwork-title, .mini-gallery .artwork-row .artworks-item .captionwrap .artwork-title {
      padding: 5px 0; }
      .browse-list-staticview .artwork-row .artworks-item .captionwrap .artwork-title i, .mini-gallery .artwork-row .artworks-item .captionwrap .artwork-title i {
        font-style: normal; }
      .browse-list-staticview .artwork-row .artworks-item .captionwrap .artwork-title a, .mini-gallery .artwork-row .artworks-item .captionwrap .artwork-title a {
        text-decoration: none;
        color: #c00030; }
        .browse-list-staticview .artwork-row .artworks-item .captionwrap .artwork-title a.active, .mini-gallery .artwork-row .artworks-item .captionwrap .artwork-title a.active {
          text-decoration: underline; }
        .browse-list-staticview .artwork-row .artworks-item .captionwrap .artwork-title a:hover, .mini-gallery .artwork-row .artworks-item .captionwrap .artwork-title a:hover {
          text-decoration: underline; }

#new-york.com_collections.view-artworks .artwork-row:first-of-type {
  border: none; }
#new-york.com_collections.view-bio #bio {
  font-size: 12px;
  line-height: 1.5em; }
#new-york.com_collections.view-bio .mini-gallery {
  margin: 20px 0;
  display: block;
  padding-bottom: 15px; }
  #new-york.com_collections.view-bio .mini-gallery .artwork-list .artwork-row .artworks-item {
    height: auto; }
  #new-york.com_collections.view-bio .mini-gallery h4 {
    text-align: left;
    border-top: 1px solid silver;
    padding-top: 10px;
    font-size: 1.2em !important; }
  #new-york.com_collections.view-bio .mini-gallery ul {
    margin-left: 10px; }
    #new-york.com_collections.view-bio .mini-gallery ul li {
      width: 140px;
      height: 140px;
      margin: 5px;
      float: left;
      border: 1px solid silver; }
  #new-york.com_collections.view-bio .mini-gallery > a {
    color: #c00030;
    font-size: 1.2em;
    float: right;
    display: block;
    clear: both;
    text-align: center;
    text-decoration: none; }
#new-york.com_collections.view-bio .seeall:hover {
  text-decoration: underline; }
#new-york.com_collections .more-tags .tag {
  color: black; }
#new-york .moduletable {
  clear: both;
  overflow: hidden;
  padding: 20px 0 10px 0;
  border-top: 1px solid silver; }
#new-york.view-homepage h2 {
  clear: both;
  display: inline-block;
  font-family: "Verlag 7r", "Verlag A", "Verlag B";
  font-weight: 700;
  margin: 40px 0;
  width: 100%; }
#new-york.view-homepage nav {
  margin-bottom: 50px; }
#new-york.view-homepage h4 {
  border-top: 1px solid silver;
  font-size: 1.2em !important;
  padding-top: 10px; }
#new-york.view-homepage nav {
  margin-top: 20px; }
#new-york.view-homepage h2 {
  text-align: left; }
#new-york.view-homepage .moduletable, #new-york.view-homepage .moduletablefirstimagebig, #new-york.view-homepage .moduletable-single {
  border-top: 1px solid silver;
  display: block;
  padding: 20px 0 10px 0; }
  #new-york.view-homepage .moduletable h3, #new-york.view-homepage .moduletablefirstimagebig h3, #new-york.view-homepage .moduletable-single h3 {
    text-align: left;
    margin-top: 5px;
    width: 280px !important;
    float: left; }
  #new-york.view-homepage .moduletable div.description, #new-york.view-homepage .moduletablefirstimagebig div.description, #new-york.view-homepage .moduletable-single div.description {
    margin: 0 30px 13px 5px;
    float: left;
    width: 560px;
    border-left: 1px solid silver;
    padding-left: 15px; }
    #new-york.view-homepage .moduletable div.description p, #new-york.view-homepage .moduletablefirstimagebig div.description p, #new-york.view-homepage .moduletable-single div.description p {
      line-height: 1.5em; }
#new-york.view-homepage div.collections, #new-york.view-homepage div.collectionsfirstimagebig {
  -webkit-transition: height 0.3s;
  clear: both;
  transition: height 0.3s;
  margin-bottom: 20px; }
  #new-york.view-homepage div.collections:focus, #new-york.view-homepage div.collectionsfirstimagebig:focus {
    outline: none; }
  #new-york.view-homepage div.collections .header .count, #new-york.view-homepage div.collectionsfirstimagebig .header .count {
    text-align: right;
    position: absolute;
    bottom: -10px;
    width: 100%; }
    #new-york.view-homepage div.collections .header .count a, #new-york.view-homepage div.collectionsfirstimagebig .header .count a {
      text-decoration: none;
      color: #c00030;
      font-size: 1.2em; }
    #new-york.view-homepage div.collections .header .count:hover, #new-york.view-homepage div.collectionsfirstimagebig .header .count:hover {
      text-decoration: underline;
      color: #c00030; }
    #new-york.view-homepage div.collections .header .count .current, #new-york.view-homepage div.collections .header .count .total, #new-york.view-homepage div.collectionsfirstimagebig .header .count .current, #new-york.view-homepage div.collectionsfirstimagebig .header .count .total {
      display: none; }
  #new-york.view-homepage div.collections .header .nav, #new-york.view-homepage div.collectionsfirstimagebig .header .nav {
    display: none;
    z-index: 9999;
    font-size: 5em;
    position: relative; }
    #new-york.view-homepage div.collections .header .nav a, #new-york.view-homepage div.collectionsfirstimagebig .header .nav a {
      display: block;
      position: absolute;
      top: 60px;
      color: #ddd; }
      #new-york.view-homepage div.collections .header .nav a:hover, #new-york.view-homepage div.collectionsfirstimagebig .header .nav a:hover {
        color: #aaa; }
      #new-york.view-homepage div.collections .header .nav a.prev, #new-york.view-homepage div.collectionsfirstimagebig .header .nav a.prev {
        left: 10px; }
      #new-york.view-homepage div.collections .header .nav a.next, #new-york.view-homepage div.collectionsfirstimagebig .header .nav a.next {
        right: 10px; }
  #new-york.view-homepage div.collections .looper-inner, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner {
    width: auto;
    padding-bottom: 10px;
    overflow: show;
    -webkit-transition: height 0.3s;
    transition: height 0.3s; }
    #new-york.view-homepage div.collections .looper-inner .item li, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li {
      line-height: 250px;
      text-align: center;
      margin: 0 15px;
      height: 290px !important;
      float: left;
      width: 250px;
      position: relative;
      list-style-type: none; }
      #new-york.view-homepage div.collections .looper-inner .item li img, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li img {
        vertical-align: middle;
        max-width: 100%;
        height: auto;
        max-height: 100%;
        margin: 10px; }
        #new-york.view-homepage div.collections .looper-inner .item li img:hover, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li img:hover {
          margin: 7px; }
      #new-york.view-homepage div.collections .looper-inner .item li div.content, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li div.content {
        border-top: 1px solid silver;
        line-height: 1.5em;
        position: absolute;
        width: 100%; }
        #new-york.view-homepage div.collections .looper-inner .item li div.content a, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li div.content a {
          text-decoration: none; }
        #new-york.view-homepage div.collections .looper-inner .item li div.content a:hover, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li div.content a:hover {
          text-decoration: underline; }
        #new-york.view-homepage div.collections .looper-inner .item li div.content p, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li div.content p {
          text-align: left;
          font-size: 1.2em;
          margin: 5px; }
        #new-york.view-homepage div.collections .looper-inner .item li div.content a.more, #new-york.view-homepage div.collectionsfirstimagebig .looper-inner .item li div.content a.more {
          display: none; }
#new-york.view-homepage div.collections-single {
  -webkit-transition: height 0.3s;
  transition: height 0.3s;
  margin-bottom: 20px; }
  #new-york.view-homepage div.collections-single:focus {
    outline: none; }
  #new-york.view-homepage div.collections-single .header .count {
    text-align: center;
    position: absolute;
    bottom: -10px;
    width: 100%; }
    #new-york.view-homepage div.collections-single .header .count a {
      font-size: 1em;
      border-radius: 3px;
      padding: 4px 7px;
      margin: 3px;
      color: #8a8a8a !important;
      text-decoration: none;
      font-size: 1.25em; }
      #new-york.view-homepage div.collections-single .header .count a:hover {
        color: black !important;
        text-decoration: underline;
        border: none; }
    #new-york.view-homepage div.collections-single .header .count .current, #new-york.view-homepage div.collections-single .header .count .total {
      display: none; }
  #new-york.view-homepage div.collections-single .header .nav {
    z-index: 9999;
    font-size: 5em;
    display: block;
    position: relative; }
    #new-york.view-homepage div.collections-single .header .nav a {
      display: block;
      position: absolute;
      top: 60px;
      color: #ddd; }
      #new-york.view-homepage div.collections-single .header .nav a:hover {
        color: #aaa; }
      #new-york.view-homepage div.collections-single .header .nav a.prev {
        left: 10px; }
      #new-york.view-homepage div.collections-single .header .nav a.next {
        right: 10px; }
  #new-york.view-homepage div.collections-single .looper-inner {
    width: auto;
    margin: 0 50px 20px 0px;
    padding-bottom: 10px;
    height: auto;
    -webkit-transition: height 0.3s;
    transition: height 0.3s; }
    #new-york.view-homepage div.collections-single .looper-inner .item li {
      margin: 5px;
      overflow: hidden;
      position: relative;
      list-style-type: none; }
      #new-york.view-homepage div.collections-single .looper-inner .item li img {
        vertical-align: middle;
        margin: 10px; }
        #new-york.view-homepage div.collections-single .looper-inner .item li img:hover {
          margin: 7px; }
      #new-york.view-homepage div.collections-single .looper-inner .item li div.content {
        float: left;
        margin: 10px 0 0 15px;
        display: block !important; }
        #new-york.view-homepage div.collections-single .looper-inner .item li div.content p {
          line-height: 1.2em; }

div.collections-single ul.looper-inner {
  overflow: visible; }
  div.collections-single ul.looper-inner div.item li {
    width: 100% !important; }
    div.collections-single ul.looper-inner div.item li > a {
      display: block;
      float: left; }

body.com_collections div#content {
  margin: 15px auto 0 auto; }
body.com_collections div#main-one-column .browse-list .artwork-list {
  margin-bottom: 30px; }
body.com_collections div#main-three-center {
  background: none;
  margin: 0;
  padding: 0; }
body.com_collections div#bread-crumbs {
  display: none; }
body.com_collections div#main-three-column {
  overflow: none;
  height: auto; }
body.com_collections nav .tray {
  border-top: 1px solid silver; }
  body.com_collections nav .tray i {
    font-size: 1.2em;
    color: #666;
    float: right; }
    body.com_collections nav .tray i:hover {
      color: #c00030;
      cursor: pointer; }
body.com_collections nav p {
  display: none;
  font-size: 100%;
  color: grey; }
body.com_collections nav ul.media-list li a, body.com_collections nav ul.movement-list li a, body.com_collections nav ul.artist-list li a, body.com_collections nav ul.decade-list li a {
  font-size: 1.0em;
  line-height: 1.8em;
  color: black !important;
  text-decoration: none;
  border-bottom: 1px solid white;
  color: #000; }
  body.com_collections nav ul.media-list li a:hover, body.com_collections nav ul.movement-list li a:hover, body.com_collections nav ul.artist-list li a:hover, body.com_collections nav ul.decade-list li a:hover {
    color: #c00030 !important;
    border: none;
    border-bottom: 1px solid #c00030; }
body.com_collections nav h4 {
  display: inline-block; }
body.com_collections h4.verlag-lines {
  margin-right: 15px;
  background: none;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
  color: #000;
  font-size: 2em !important; }
body.com_collections h4.ui-label {
  display: none;
  text-transform: uppercase !important;
  font-size: 1.2em !important;
  font-weight: normal !important;
  letter-spacing: 0.05em;
  margin-bottom: 5px !important;
  background: none;
  border: none;
  color: #555;
  font-family: Verdana,sans-serif; }
body.com_collections form.artistletter {
  margin-top: 10px; }
body.com_collections div.ui-widecol {
  width: 471px; }
body.com_collections div.ui-leftcol, body.com_collections div.ui-widecol {
  margin: 10px 10px 20px 0; }
body.com_collections div.ui-leftcol {
  width: 365px; }
body.com_collections div.ui-leftcol, body.com_collections div.ui-rightcol, body.com_collections div.ui-widecol, body.com_collections div.ui-fullcol {
  display: block;
  position: relative;
  float: left;
  padding: 10px; }
body.com_collections div.ui-fullcol {
  clear: both;
  overflow: hidden;
  margin-top: 10px; }
body.com_collections div.ui-rightcol {
  margin: 10px 0 20px 0; }
body.com_collections a.more-description, body.com_collections a.less-description {
  font-size: 1em;
  border-radius: 3px;
  padding: 7px 10px;
  margin: 15px 3px 3px 0px;
  background-color: #8a8a8a;
  color: white !important;
  text-decoration: none; }
  body.com_collections a.more-description:hover, body.com_collections a.less-description:hover {
    color: white !important;
    border: none;
    background-color: #c00030; }
  body.com_collections a.more-description:hover, body.com_collections a.less-description:hover {
    font-size: 1em;
    border-radius: 3px;
    padding: 7px 10px;
    margin: 15px 3px 3px 0px;
    background-color: #8a8a8a;
    color: white !important;
    text-decoration: none; }
    body.com_collections a.more-description:hover:hover, body.com_collections a.less-description:hover:hover {
      color: white !important;
      border: none;
      background-color: #c00030; }
body.com_collections div.collections-pagination {
  padding: 0px 5px 40px 5px;
  text-align: center !important;
  color: #666;
  overflow: hidden; }
  body.com_collections div.collections-pagination .ui {
    display: block;
    width: auto;
    margin: 0 auto; }
    body.com_collections div.collections-pagination .ui .ui-curPage {
      display: inline;
      border-radius: 20px;
      padding: 4px 7px;
      margin: 3px;
      background-color: #888;
      border: none;
      color: white !important; }
    body.com_collections div.collections-pagination .ui a {
      font-size: 1em;
      border-radius: 20px;
      padding: 4px 7px;
      margin: 3px;
      color: #8a8a8a !important;
      text-decoration: none; }
      body.com_collections div.collections-pagination .ui a:hover {
        color: black !important;
        text-decoration: underline;
        border: none; }
  body.com_collections div.collections-pagination .x-of-y {
    float: left; }
body.com_collections .ui-curPage {
  border-bottom: 1px solid white;
  font-size: 1em;
  line-height: 1.8em;
  text-decoration: none;
  margin: 1px;
  color: #c00030; }
body.com_collections.view-artists ul.three-columns li, body.com_collections.view-artists ul.four-columns li {
  line-height: 15px;
  padding-bottom: 15px; }
  body.com_collections.view-artists ul.three-columns li a, body.com_collections.view-artists ul.four-columns li a {
    text-decoration: none; }
    body.com_collections.view-artists ul.three-columns li a:hover, body.com_collections.view-artists ul.four-columns li a:hover {
      text-decoration: underline; }
body.com_collections.view-artists ul.index {
  margin: 0; }
  body.com_collections.view-artists ul.index li {
    display: inline;
    font-weight: bold;
    font-size: 18px;
    font-weight: normal; }
  body.com_collections.view-artists ul.index li a {
    font-size: 1em;
    border-radius: 3px;
    padding: 4px 7px;
    margin: 3px;
    color: #8a8a8a !important;
    text-decoration: none;
    font-size: 0.8em; }
    body.com_collections.view-artists ul.index li a:hover {
      color: black !important;
      text-decoration: underline;
      border: none; }
body.com_collections.view-artists .pager-container {
  margin-top: 0px;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  width: 100%;
  padding-bottom: 20px; }
  body.com_collections.view-artists .pager-container .ui-label {
    border-bottom: 1px #888888 solid; }
  body.com_collections.view-artists .pager-container .pager {
    text-decoration: none;
    margin-top: 5px;
    font-size: 1.2em; }
    body.com_collections.view-artists .pager-container .pager:hover {
      text-decoration: underline; }
  body.com_collections.view-artists .pager-container .prev {
    margin-right: 50px; }
body.com_collections.view-artists .topper {
  margin: 30px 0 20px;
  clear: both;
  text-align: right; }
  body.com_collections.view-artists .topper a {
    font-size: 1em;
    border-radius: 3px;
    padding: 7px 10px;
    margin: 15px 3px 3px 0px;
    background-color: #8a8a8a;
    color: white !important;
    text-decoration: none; }
    body.com_collections.view-artists .topper a:hover {
      color: white !important;
      border: none;
      background-color: #c00030; }
    body.com_collections.view-artists .topper a:hover {
      font-size: 1em;
      border-radius: 3px;
      padding: 7px 10px;
      margin: 15px 3px 3px 0px;
      background-color: #8a8a8a;
      color: white !important;
      text-decoration: none; }
      body.com_collections.view-artists .topper a:hover:hover {
        color: white !important;
        border: none;
        background-color: #c00030; }
